Results 1 to 3 of 3

Thread: LinAXEPAD DEB Package

Threaded View

  1. #1
    Join Date
    Jul 2007
    Beans
    28

    Lightbulb LinAXEPAD DEB Package

    I have created a DEB package for the LinAXEPAD programming software for programming PICAXE chips via a serial/usb port.

    It can be downloaded here.

    Please note I am new to DEB packages and have only created one before so there are some issues:

    • Only tested on Ubuntu 8.10
    • No menu items (must run "linaxepad")
    • No dependency checking (see below)

    I have not added dependency to the package checking but here is what is required:

    • x86 distribution
    • GTK+ 2.8 or higher
    • CUPS
    • libstdc++.so.6

    Have fun!


    LinAXEPAD 0.1.4 screenshot attached.
    Attached Images Attached Images

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •